[user]
	name = Kacper Donat
    email = kadet1090@gmail.com

[alias]
    st = status
    ci = commit
    co = checkout
    br = branch

    unstage = reset HEAD --
    last = log -1 HEAD

    fuck = reset --hard
    ktokurwa = blame

[push]
    default = simple

[merge "ours"]
    driver = true

[core]
	excludesfile = ~/.gitignore
	autocrlf = input
